{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:49Z"
    },
    "lastModificationSignature": "4a307e06d188dc9ddebe6134433df42c14962e88c19063ad3ca9189248da2440"
  }
}